<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write complete questions with <i>ever</i>.]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[I've never tried parasailing.]]></sentence>
			<answers>
				<answer>Have you ever tried parasailing?</answer>
				<answer>Have you tried parasailing?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Troy has broken his leg.]]></sentence>
			<answers>
				<answer>Has Troy ever broken his leg?</answer>
				<answer>Has Troy broken his leg?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Grandma has drunk mango juice.]]></sentence>
			<answers>
				<answer>Has Grandma ever drunk mango juice?</answer>
				<answer>Has Grandma drunk mango juice?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Teresa has forgotten to do her homework.]]></sentence>
			<answers>
				<answer>Has Teresa ever forgotten to do her homework?</answer>
				<answer>Has Teresa forgotten to do her homework?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[They've never swum in a river.]]></sentence>
			<answers>
				<answer>Have they ever swum in a river?</answer>
				<answer>Have they swum in a river?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[We've never slept in a tent on the beach.]]></sentence>
			<answers>
				<answer>Have you ever slept in a tent on the beach?</answer>
				<answer>Have you slept in a tent on the beach?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[My uncle has never made a pepperoni pizza.]]></sentence>
			<answers>
				<answer>Has your uncle ever made a pepperoni pizza?</answer>
				<answer>Has your uncle made a pepperoni pizza?</answer>
			</answers>
		</question>	
	</questions>
</exercise>
